/*Horizontal*/
@media screen and (orientation:landscape) and (max-device-width:580px){
	/*Estructura general*/
	body {font-size:50%;background:none repeat scroll 0 0 #FFF; word-wrap: break-word;}
	img {max-width:100%;}
    #estructura{width:100%;margin:0;}
	div{float:none;position:relative;}
	
	#menuEspecial ul{height:0.8em;}
	#menuEspecial li {font-size:60%; margin-top:0; position:relative; top:-4px;}
	#menuEspecial li.logo{top:0;}
	#menuEspecial .logo img{width:10em;}
	
	header .contenedor{font-size:50%;}
	header .buscador  input + input{float:right; width:16px !important;height:17px !important;padding:0; margin:0;}
	header .buscador {float:right; width:100%; padding:0; margin:0;}
	header .buscador .container-inline{float:right; width:28%; padding:0; margin:0;}
	header .buscador #edit-search-block-form--4 {width:78%; height:16px; padding:0; margin:0;}
	header .contenedor { min-height: 8em;}
	
	#main-menu {font-size:50%;}
	
	/*Migas y barra usuario*/
	.breadcrumb {width:96%;}
	.userMenu{width:96%; padding-left:2%; padding-right:2%; padding-top:0; text-align:left;}
	
	/*Mensajes*/
	#content .messages 
	{
		background-size:3%;
		background-position:1% 1.2em;
	}
	
	footer .pieGN a {font-size:7px;}

	/*Home*/
	.tw{width:15px; height:15px;}
	#main .pane-listado-destacados-home ul li .views-field-field-destacado-imagen{padding-bottom:7em;}
	
	/*BLOQUE HOME LO MAS VISTO*/
	#main  #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs-list li:Hover{background-color: white}
	#main  #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs-list .horizontal-tab-button-0{background-size:15%;width:100%;}
	#main  #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs-list .horizontal-tab-button-1{background-size:15%;width:98%;}
	#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .view-lo-mas-visto ul li.views-row a{padding-left:8%;}
	
	/*Reducir tamaņos asteriscos*/
	.node-pagina-contenido-interior .group_col_izd_contenido_interior .field-name-field-contenido-interior-contrel .field-label {
		background-size:30%;
	}
	#pag-encuestas  .panels-flexible-region-inside-first .field-name-field-subhome-titulo-enlaces{background-size:30%;}
	#pag-transparencia  .panels-flexible-region-first  .field-name-field-subhome-titulo-enlaces{background-size:30%;}
	.foros .colizda  .field-name-field-contenido-interior-contrel .field-label{background-size:30%;}

	/*Quitar puntos listados a menus*/
	#main .node-pagina-contenido-interior .group_col_izd_contenido_interior .field-name-field-contenido-interior-contrel .field-items .field-item a {background:none;}
	#pag-encuestas  .panels-flexible-region-inside-first .field-name-field-subhome-enlaces .field-item a {background:none;}
	#main .node-pagina-listado .group_col_izd_listado .field-name-field-listado-contrel .field-items .field-item a {background:none;}
	#pag-transparencia  .panels-flexible-region-first .panels-flexible-region-inside-first  .menu a{background:none;}
	#pag-transparencia  .panels-flexible-region-first  .field-name-field-subhome-enlaces .field-item a{background:none;}
	.foros .colizda .menu a {width:90%; padding-left:10%; background-position: 0 0.5em;}
	.foros .colizda .menu .menu li a {background:none;}
	.foros .colizda  .field-name-field-contenido-interior-contrel .field-items .field-item a{background:none; width:100%; padding-left:0%;}
	
	/*Contenidos relacionados*/
	#estructura #page #main .field-name-field-contrel .field-label {background-size:30%;}
	#estructura #page #main .field-name-field-contrel .field-items .field-item a {background:none}

	/*Pagina OpenData*/
	#pag-opendata  .pane-listado-destacados-opendata ul li{width:30%; margin-left:0; margin-right:3.8%;padding-bottom:1em;}
	#pag-opendata  .pane-listado-destacados-opendata ul li .views-field-field-destacado-sh-titulo {min-height:5em;}
	#pag-opendata  .pane-listado-destacados-opendata ul li .views-field-field-destacado-sh-descripcion {min-height:7.5em;}
	#pag-opendata  .pane-listado-destacados-opendata ul li .views-field-field-destacado-sh-enlace a {padding-left:10%;width:90%;}
	
	/*Destacados Subhome*/
	.view-listado-destacados-subhome .view-content .item-list ul li{width:30%; margin-left:0; margin-right:3.7%;padding-bottom:1em;}
	.view-listado-destacados-subhome .view-content .item-list ul li .views-field-field-destacado-sh-titulo {min-height:5em;}
	.view-listado-destacados-subhome .view-content .item-list ul li .views-field-field-destacado-sh-descripcion {min-height:7.5em;}
	.view-listado-destacados-subhome .view-content .item-list ul li .views-field-field-destacado-sh-enlace a {padding-left:10%;width:90%;}
	
	/*bloque menu izda*/
	#estructura #page #main  .menu-block-wrapper  ul.menu li a {width:90%; padding-left:10%; background-position: 0 1em; }
	#estructura #page #main  .menu-block-wrapper ul.menu li ul li a {background:none; width:87%}

	
	/*RSS Columna derecha*/
	.rssColDcha a img{width:30%;}
	.rssColDcha a span {width:66%; font-size:5px;}
	
	/*Que es*/	
	.group-col-dcha-interior-opendata .field-name-field-cuerpo-peq a {font-size:5px; font-weight:normal; word-wrap: break-word;}
	
	/*OpenData y RISP*/
	.pagina-informativa-anclas #nodo-3col-dcha a {font-size:5px; font-weight:normal; word-wrap: break-word;}
	.pagina-interior-opendata #nodo-3col-dcha a {font-size:5px; font-weight:normal; word-wrap: break-word;}
	
	/*Datos*/
	#filtro-datos-opendata .tipos li {width:20%;}
	.panel-3col .panel-col-last .field-name-field-cuerpo-peq a {font-size:5px; font-weight:normal; word-wrap: break-word;}
	#filtro-datos-opendata .resultado span{ padding-left:0;}
	#filtro-datos-opendata .resultado img {display:none;}
	
	/*Premios*/
	.node-pagina-contenido-interior .group_col_izd_contenido_interior .field-name-field-contenido-interior-menu-iz .panel-1col ul.menu li a {
		background: url("../images/bolo_li.png") no-repeat scroll 0 1em transparent;
		width:90%;
		padding-left:10%;
	}
		
	/*Blog*/ 
	.foros .coldcha .forum-post-footer .forum-jump-links{width:20%;}
	.foros .coldcha .forum-post-footer .forum-post-links{width:70%; padding-left:10%;}
	.foros .coldcha .forum-post-footer .forum-post-links ul li {width:32.9%; padding-left:1%;}

	
	#content .comment-approve span,
	#content .forum-jump-links .af-button-small span ,
	.foros .coldcha .comment-edit .af-button-small span,
	.foros .coldcha .post-edit .af-button-small span,
	.foros .coldcha .comment-delete .af-button-small span,
	.foros .coldcha .post-delete .af-button-small span,
	.foros .coldcha .comment-add .af-button-small span, 
	.foros .coldcha .comment-reply .af-button-small span {background:none; padding:0; margin: 0; text-align: center; font-size:20%; width:auto;}
	
	
	/*Buscador avanzado*/
	.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-keyword #edit-palabra,
	.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-keyword #edit-palabra--2{float:left;width:95%;}
	
	.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-content #edit-op,
	.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-content #edit-op--2{float:left; width:50%;}

	.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-content #edit-filtro,
	.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-content #edit-filtro--2{float: left; margin-left:1%; width:95%;}
		
	#forum.panel-flexible .panel-flexible-inside .pane-forum-topic-legend .forum-topic-legend div {background-size:2em;}
	#forum .forum-tools .ctools-jump-menu-select {width:48%;}
	#forum #sort-topic-submit.form-submit {padding:1em;}
	
	.buscadorAvanzado .col_ppal .views-field-label a{padding-left:3%; width:97%;}
	
	/*Campanas forum*/
	#forum .forum-row span.forum-list-icon-wrapper {width:3em;height:3em;}
	#forum .forum-row span.forum-list-icon-wrapper span{background-size:1em;background-position:1em 1em;}
	#forum .forum-list-legend-item  span.forum-list-icon-wrapper {width:3em;height:3em;}
	#forum .forum-list-legend-item  span.forum-list-icon-wrapper span.forum-list-icon-new-posts{background-size:1em;background-position:1em 1em;}
	#forum .forum-list-legend-item  span.forum-list-icon-wrapper span.forum-list-icon-default{background-size:1em;background-position:1em 1em;}
	
	/*Buscador simple viejo*/
	.page-search .messages {
		background-size:3%;
		background-position:1.5% 1.5em;
	}
	
	#pag-catalogo div.paginador{float:left;}
	#main .panel-3col .panel-col-last {display:none;}
	#main .panel-3col .panel-col{width:76%;}
	
	/*buscador procedimientos*/
	#pag-catalogo-procedimientos .views-row .views-field-field-normativa-procedimiento a{padding-left:3%; width:97%;}
	
	/*4 ultimos procedimientos*/
	.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-last .view-content .views-field-field-normativa-procedimiento .field-content a{
	padding-left:3%; width:97%;
	}
	
	/*procedimientos*/
	.group_col_ctro_normativa .field-name-body .field-label,
	.group_col_ctro_normativa .field-name-field-normativa-estado .field-label,
	.group_col_ctro_normativa .field-name-field-normativa-orden .field-label, 
	.group_col_ctro_normativa .field-name-field-normativa-responsable .field-label, 
	.group_col_ctro_normativa .field-name-field-normativa-alegaciones .field-label,
	.group_col_ctro_normativa .field-name-field-normativa-categoria .field-label,
	.group_col_ctro_normativa .field-name-field-normativa-actualizacion .field-label{padding-left: 3%;}
	
	.group_col_ctro_normativa .field-name-field-normativa-adjuntos img{
		padding-right: 2.75%;
		width: 5%;
	}
	.group_col_ctro_normativa .field-name-field-normativa-adjuntos .field-items a{
		text-decoration: none;
		width: 92.25%;
	}
	.group_col_ctro_normativa .field-name-field-normativa-enlaces .field-item {background-size:5%; padding-left:6.75%; width:93.25%;}
	
	/*Catalogo aplicaciones*/
	.group-pestanas-aplicacion .horizontal-tabs .horizontal-tabs-panes .field-group-htab .fieldset-wrapper .field .field-label{padding-left: 4%;}
	.group-pestanas-aplicacion .horizontal-tabs .horizontal-tabs-panes .field-name-field-aplicacion-ficheros .field-items .field-item a{float:left; padding-left:4%; width:96%; }
	.group-pestanas-aplicacion .horizontal-tabs ul.horizontal-tabs-list li a:hover {background-color: white;outline: medium none;}
	
	/*Buscador aplicaciones*/
	#pag-catalogo-aplicaciones .views-row .views-field-field-aplicacion-nombre a{padding-left:3%; width:97%;}
	
	/*Aplicaciones destacadas*/
	.page-software-libre-aplicaciones .panel-2col .panel-col-last .view-content .views-field-field-aplicacion-nombre .field-content a{padding-left:3%; width:97%;}
	
	/*Pagina listados separar flecha*/
	#main .node-pagina-listado .group_col_ctro_listado .field-name-field-listado-enlaces .field-items .field-item a {padding-left:4%;}
	
	/*Pagina listado 2 niveles*/
	.group_col_izd_listado_niveles .field-name-field-listado-contrel .field-label {background-size:30%;}
	.group_col_izd_listado_niveles .field-name-field-listado-contrel .field-items .field-item a {background:none;}
	.group_col_ppal_listado_niveles ul li ul {padding-left:4%; width:96%}
	.group_col_ppal_listado_niveles ul li a,.group_col_ppal_listado_niveles ul li ul li a{padding-left:3%; width:97%;}
	
	/*Ficha preguntas frecuentes*/
	.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-datos-contacto .field-label,
	.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-informacion .field-label{padding-left: 3%;}
	
	/*Buscador preguntas frecuentes*/
	#pag-buscador-preguntas .views-row .views-field-field-bbdd-pregunta a{padding-left:3%; width:97%;}
	
	/*Ultimas preguntas frecuentes*/
	.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-last .view-content .views-field-field-bbdd-pregunta .field-content a{padding-left:3%; width:97%;}
	
	/*Agenda reuniones*/
	.group_col_ctro_agenda .group_agenda_ficha .field .field-label {padding-left: 3%;}
	
	/*Proceso Participacion*/
	.node-procesos-participacion .group_col_ctro_participacion .group_participacion_ficha .field .field-label,
	.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones h2{padding-left:3%;}
	.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones .field-name-field-agenda-fecha,
	.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones .field-name-field-agenda-hora,
	.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones .field-name-field-agenda-lugar{float:left;width:97%; padding-left:3%;}
	.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-acceso .field-items{padding-left:3%;}
	
	/*Buscadores Procesos*/
	#pag-buscador-procesos .views-row .views-field-field-participacion-nombre a{padding-left:3%; width:97%;}
	
	/*Propuestas Gobierno*/
	.node-propuestas-gobierno .group_col_ctro_propuestas .group_propuestas_ficha .field .field-label{padding-left:3%;}
	
	/*Buscador Propuestas Gobierno*/
	#pag-buscador-propuestas .views-row .views-field-field-propuestas-titulo a{padding-left:3%; width:97%;}
	
	/*Registro usuario*/
	.page-registro-participacion .form-item .password-strength ,
	.page-user .form-item .password-strength {float:left; width: 100%; padding-bottom:0.5em;}
	
	.page-registro-participacion .form-item .password-suggestions,
	.page-user .form-item .password-suggestions{float:left; width: 95%;}
	
	.page-registro-participacion fieldset .form-file,
	.page-user fieldset .form-file{float:left; width:100%;}
	
	.page-registro-participacion .form-managed-file .form-submit,
	.page-user .form-managed-file .form-submit{margin-top:0.5em;}
	.page-user .profile .field-label{padding-left:3%;}
	#pag-listado-registrados .pane-content .item-list ul li .views-field .field-content{padding-left:3%;}
	
	.page-user .profile .field-label{padding-left:3%;}
	.page-user .profile .field-item img {padding-left:3%; width:4.5%;}
		
	/*Propuestas Ciudadano*/
	.node-propuestas-ciudadano .group_col_ctro_propsciud .group_propsciud_ficha .field .field-label{padding-left:3%;}
	
	/*Buscador Propuestas Ciudadano*/
	#pag-buscador-propsciud .views-row .views-field-field-propsciud-titulo a{padding-left:3%; width:97%;}
	
	/*Votaciones*/
	#main #pag-buscador-result-vot .pane-result-vot a{padding-left:3%;}
}

/*Vertical*/
@media screen and (orientation:portrait) and (max-device-width:340px) {
	/*Estructura general*/
	body {font-size:50%;background:none repeat scroll 0 0 #FFF; word-wrap: break-word;}
	img {max-width:100%;}
    #estructura{width:100%;margin:0;}
	div{float:none;position:relative;}

	#menuEspecial ul{height:0.8em;}
	#menuEspecial li {font-size:60%; margin-top:0; position:relative; top:-4px;}
	#menuEspecial li.logo{top:0;}
	
	#menuEspecial .logo img{width:10em;}
	
	header .contenedor{font-size:50%;}
	header .buscador  input + input{float:right; width:16px !important;height:17px !important;padding:0; margin:0;}
	header .buscador {float:right; width:100%; padding:0; margin:0;}
	header .buscador .container-inline{float:right; width:28%; padding:0; margin:0;}
	header .buscador #edit-search-block-form--4 {width:78%; height:16px; padding:0; margin:0;}
	header .contenedor { min-height: 8em;}
	
	#main-menu {font-size:50%;}
	
	/*Migas y barra usuario*/
	.breadcrumb {width:96%;}
	.userMenu{width:96%; padding-left:2%; padding-right:2%; padding-top:0; text-align:left;}
	
	/*Mensajes*/
	#content .messages 
	{
		background-size:3%;
		background-position:1% 1.2em;
	}
	
	footer .pieGN a {font-size:7px;}

	/*Home*/
	.tw{width:15px; height:15px;}
	#main .pane-listado-destacados-home ul li .views-field-field-destacado-imagen{padding-bottom:7em;}
	
	/*BLOQUE HOME LO MAS VISTO*/
	#main  #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs-list li:Hover{background-color: white}
	#main  #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs-list .horizontal-tab-button-0{background-size:15%;width:100%;}
	#main  #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs-list .horizontal-tab-button-1{background-size:15%;width:98%;}
	#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .view-lo-mas-visto ul li.views-row a{padding-left:8%;}
	
	/*Reducir tamaņos asteriscos*/
	.node-pagina-contenido-interior .group_col_izd_contenido_interior .field-name-field-contenido-interior-contrel .field-label {
		background-size:30%;
	}
	#pag-encuestas  .panels-flexible-region-inside-first .field-name-field-subhome-titulo-enlaces{background-size:30%;}
	#pag-transparencia  .panels-flexible-region-first  .field-name-field-subhome-titulo-enlaces{background-size:30%;}
	.foros .colizda  .field-name-field-contenido-interior-contrel .field-label{background-size:30%;}

	/*Quitar puntos listados a menus*/
	#main .node-pagina-contenido-interior .group_col_izd_contenido_interior .field-name-field-contenido-interior-contrel .field-items .field-item a {background:none;}
	#pag-encuestas  .panels-flexible-region-inside-first .field-name-field-subhome-enlaces .field-item a {background:none;}
	#main .node-pagina-listado .group_col_izd_listado .field-name-field-listado-contrel .field-items .field-item a {background:none;}
	#pag-transparencia  .panels-flexible-region-first .panels-flexible-region-inside-first  .menu a{background:none;}
	#pag-transparencia  .panels-flexible-region-first  .field-name-field-subhome-enlaces .field-item a{background:none;}
	.foros .colizda .menu a {width:90%; padding-left:10%; background-position: 0 0.5em;}
	.foros .colizda .menu .menu li a {background:none;}
	.foros .colizda  .field-name-field-contenido-interior-contrel .field-items .field-item a{background:none; width:100%; padding-left:0%;}
	
	/*Contenidos relacionados*/
	#estructura #page #main .field-name-field-contrel .field-label {background-size:30%;}
	#estructura #page #main .field-name-field-contrel .field-items .field-item a {background:none}

	/*Pagina OpenData*/
	#pag-opendata  .pane-listado-destacados-opendata ul li{width:30%; margin-left:0; margin-right:3.8%;padding-bottom:1em;}
	#pag-opendata  .pane-listado-destacados-opendata ul li .views-field-field-destacado-sh-titulo {min-height:5em;}
	#pag-opendata  .pane-listado-destacados-opendata ul li .views-field-field-destacado-sh-descripcion {min-height:7.5em;}
	#pag-opendata  .pane-listado-destacados-opendata ul li .views-field-field-destacado-sh-enlace a {padding-left:10%;width:90%;}
	
	/*Destacados Subhome*/
	.view-listado-destacados-subhome .view-content .item-list ul li{width:30%; margin-left:0; margin-right:3.7%;padding-bottom:1em;}
	.view-listado-destacados-subhome .view-content .item-list ul li .views-field-field-destacado-sh-titulo {min-height:5em;}
	.view-listado-destacados-subhome .view-content .item-list ul li .views-field-field-destacado-sh-descripcion {min-height:7.5em;}
	.view-listado-destacados-subhome .view-content .item-list ul li .views-field-field-destacado-sh-enlace a {padding-left:10%;width:90%;}
	
	/*bloque menu izda*/
	#estructura #page #main  .menu-block-wrapper  ul.menu li a {width:90%; padding-left:10%; background-position: 0 1em; }
	#estructura #page #main  .menu-block-wrapper ul.menu li ul li a {background:none; width:87%}

	
	/*RSS Columna derecha*/
	.rssColDcha a img{width:30%;}
	.rssColDcha a span {width:66%; font-size:5px;}
	
	/*Que es*/	
	.group-col-dcha-interior-opendata .field-name-field-cuerpo-peq a {font-size:5px; font-weight:normal; word-wrap: break-word;}
	
	/*OpenData y RISP*/
	.pagina-informativa-anclas #nodo-3col-dcha a {font-size:5px; font-weight:normal; word-wrap: break-word;}
	
	/*Datos*/
	#filtro-datos-opendata .tipos li {width:20%;}
	.panel-3col .panel-col-last .field-name-field-cuerpo-peq a {font-size:5px; font-weight:normal; word-wrap: break-word;}
	#filtro-datos-opendata .resultado span{ padding-left:0;}
	#filtro-datos-opendata .resultado img {display:none;}
	
	/*Premios*/
	.node-pagina-contenido-interior .group_col_izd_contenido_interior .field-name-field-contenido-interior-menu-iz .panel-1col ul.menu li a {
		background: url("../images/bolo_li.png") no-repeat scroll 0 1em transparent;
		width:90%;
		padding-left:10%;
	}
		
	/*Blog*/ 
	.foros .coldcha .forum-post-footer .forum-jump-links{width:20%;}
	.foros .coldcha .forum-post-footer .forum-post-links{width:70%; padding-left:10%;}
	.foros .coldcha .forum-post-footer .forum-post-links ul li {width:32.9%; padding-left:1%;}

	
	#content .comment-approve span,
	#content .forum-jump-links .af-button-small span ,
	.foros .coldcha .comment-edit .af-button-small span,
	.foros .coldcha .post-edit .af-button-small span,
	.foros .coldcha .comment-delete .af-button-small span,
	.foros .coldcha .post-delete .af-button-small span,
	.foros .coldcha .comment-add .af-button-small span, 
	.foros .coldcha .comment-reply .af-button-small span {background:none; padding:0; margin: 0; text-align: center; font-size:20%; width:auto;}
	
	
	/*Buscador avanzado*/
	.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-keyword #edit-palabra,
	.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-keyword #edit-palabra--2{float:left;width:95%;}
	
	.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-content #edit-op,
	.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-content #edit-op--2{float:left; width:50%;}

	.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-content #edit-filtro,
	.buscadorAvanzado .col_ppal .views-exposed-form .views-widget-filter-content #edit-filtro--2{float: left; margin-left:1%; width:95%;}
		
	#forum.panel-flexible .panel-flexible-inside .pane-forum-topic-legend .forum-topic-legend div {background-size:2em;}
	#forum .forum-tools .ctools-jump-menu-select {width:48%;}
	#forum #sort-topic-submit.form-submit {padding:1em;}
	
	.buscadorAvanzado .col_ppal .views-field-label a{padding-left:3%; width:97%;}
	
	/*Campanas forum*/
	#forum .forum-row span.forum-list-icon-wrapper {width:3em;height:3em;}
	#forum .forum-row span.forum-list-icon-wrapper span{background-size:1em;background-position:1em 1em;}
	#forum .forum-list-legend-item  span.forum-list-icon-wrapper {width:3em;height:3em;}
	#forum .forum-list-legend-item  span.forum-list-icon-wrapper span.forum-list-icon-new-posts{background-size:1em;background-position:1em 1em;}
	#forum .forum-list-legend-item  span.forum-list-icon-wrapper span.forum-list-icon-default{background-size:1em;background-position:1em 1em;}
	
	/*Buscador simple viejo*/
	.page-search .messages {
		background-size:3%;
		background-position:1.5% 1.5em;
	}
	
	#pag-catalogo div.paginador{float:left;}
	#main .panel-3col .panel-col-last {display:none;}
	#main .panel-3col .panel-col{width:76%;}
	
	/*buscador procedimientos*/
	#pag-catalogo-procedimientos .views-row .views-field-field-normativa-procedimiento a{padding-left:3%; width:97%;}
	
	/*4 ultimos procedimientos*/
	.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-last .view-content .views-field-field-normativa-procedimiento .field-content a{
	padding-left:3%; width:97%;
	}
	
	/*procedimientos*/
	.group_col_ctro_normativa .field-name-body .field-label,
	.group_col_ctro_normativa .field-name-field-normativa-estado .field-label,
	.group_col_ctro_normativa .field-name-field-normativa-orden .field-label, 
	.group_col_ctro_normativa .field-name-field-normativa-responsable .field-label, 
	.group_col_ctro_normativa .field-name-field-normativa-alegaciones .field-label,
	.group_col_ctro_normativa .field-name-field-normativa-categoria .field-label,
	.group_col_ctro_normativa .field-name-field-normativa-actualizacion .field-label{padding-left: 3%;}
	
	.group_col_ctro_normativa .field-name-field-normativa-adjuntos img{
		padding-right: 2.75%;
		width: 5%;
	}
	.group_col_ctro_normativa .field-name-field-normativa-adjuntos .field-items a{
		text-decoration: none;
		width: 92.25%;
	}
	.group_col_ctro_normativa .field-name-field-normativa-enlaces .field-item {background-size:5%; padding-left:6.75%; width:93.25%;}
	
	/*Catalogo aplicaciones*/
	.group-pestanas-aplicacion .horizontal-tabs .horizontal-tabs-panes .field-group-htab .fieldset-wrapper .field .field-label{padding-left: 4%;}
	.group-pestanas-aplicacion .horizontal-tabs .horizontal-tabs-panes .field-name-field-aplicacion-ficheros .field-items .field-item a{float:left; padding-left:4%; width:96%; }
	.group-pestanas-aplicacion .horizontal-tabs ul.horizontal-tabs-list li a:hover {background-color: white;outline: medium none;}
	
	/*Buscador aplicaciones*/
	#pag-catalogo-aplicaciones .views-row .views-field-field-aplicacion-nombre a{padding-left:3%; width:97%;}
	
	/*Aplicaciones destacadas*/
	.page-software-libre-aplicaciones .panel-2col .panel-col-last .view-content .views-field-field-aplicacion-nombre .field-content a{padding-left:3%; width:97%;}
	
	/*Pagina listados separar flecha*/
	#main .node-pagina-listado .group_col_ctro_listado .field-name-field-listado-enlaces .field-items .field-item a {padding-left:4%;}
	
	/*Pagina listado 2 niveles*/
	.group_col_izd_listado_niveles .field-name-field-listado-contrel .field-label {background-size:30%;}
	.group_col_izd_listado_niveles .field-name-field-listado-contrel .field-items .field-item a {background:none;}
	.group_col_ppal_listado_niveles ul li ul {padding-left:4%; width:96%}
	.group_col_ppal_listado_niveles ul li a,.group_col_ppal_listado_niveles ul li ul li a{padding-left:3%; width:97%;}
	
	/*Ficha preguntas frecuentes*/
	.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-datos-contacto .field-label,
	.node-pregunta-infonavarra .group_col_ctro_bbdd .field-name-field-bbdd-informacion .field-label{padding-left: 3%;}
	
	/*Buscador preguntas frecuentes*/
	#pag-buscador-preguntas .views-row .views-field-field-bbdd-pregunta a{padding-left:3%; width:97%;}
	
	/*Ultimas preguntas frecuentes*/
	.page-participacion-infonavarra-preguntas-frecuentes-infonavarra .panel-2col .panel-col-last .view-content .views-field-field-bbdd-pregunta .field-content a{padding-left:3%; width:97%;}
	
	/*Agenda reuniones*/
	.group_col_ctro_agenda .group_agenda_ficha .field .field-label {padding-left: 3%;}
	
	/*Proceso Participacion*/
	.node-procesos-participacion .group_col_ctro_participacion .group_participacion_ficha .field .field-label,
	.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones h2{padding-left:3%;}
	.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones .field-name-field-agenda-fecha,
	.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones .field-name-field-agenda-hora,
	.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones .field-name-field-agenda-lugar{float:left;width:97%; padding-left:3%;}
	.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-acceso .field-items{padding-left:3%;}
	
	/*Buscadores Procesos*/
	#pag-buscador-procesos .views-row .views-field-field-participacion-nombre a{padding-left:3%; width:97%;}
	
	/*Propuestas Gobierno*/
	.node-propuestas-gobierno .group_col_ctro_propuestas .group_propuestas_ficha .field .field-label{padding-left:3%;}
	
	/*Buscador Propuestas Gobierno*/
	#pag-buscador-propuestas .views-row .views-field-field-propuestas-titulo a{padding-left:3%; width:97%;}
	
	/*Registro usuario*/
	.page-registro-participacion .form-item .password-strength ,
	.page-user .form-item .password-strength {float:left; width: 100%; padding-bottom:0.5em;}
	
	.page-registro-participacion .form-item .password-suggestions,
	.page-user .form-item .password-suggestions{float:left; width: 95%;}
	
	.page-registro-participacion fieldset .form-file,
	.page-user fieldset .form-file{float:left; width:100%;}
	
	.page-registro-participacion .form-managed-file .form-submit,
	.page-user .form-managed-file .form-submit{margin-top:0.5em;}
	
	.page-user .profile .field-label{padding-left:3%;}
	.page-user .profile .field-item img {padding-left:3%; width:4.5%;}
	
	#pag-listado-registrados .pane-content .item-list ul li .views-field .field-content{padding-left:3%;}
	
	/*Propuestas Ciudadano*/
	.node-propuestas-ciudadano .group_col_ctro_propsciud .group_propsciud_ficha .field .field-label{padding-left:3%;}
	
	/*Buscador Propuestas Ciudadano*/
	#pag-buscador-propsciud .views-row .views-field-field-propsciud-titulo a{padding-left:3%; width:97%;}
	
	/*Votaciones*/
	#main #pag-buscador-result-vot .pane-result-vot a{padding-left:3%;}